﻿.tools-container { margin-top:20px; width:967px; }

.tools-main { float:left; width:740px; }

.tools-nav { background-color:#FFFFFF; border:solid 1px #CCCCCC; float:left; margin-left:8px; margin-top:28px; width:215px; -moz-border-radius:5px; -webkit-border-radius:5px; } 
.tools-nav div { background-color:#5289db; color:#FFFFFF; padding:3px; }

.tools-nav ul { list-style-type:none; margin:10px 10px; padding:0px; }
.tools-nav li { background-image:url("../Images/icon-tools.png"); background-repeat:no-repeat; list-style-type:none; padding-left:20px; }
.tools-nav .calc { background-position:0px 0px; }

